<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-UI设计器配置文件-->
<project>
    <item path="..\Release\QQTest\QQTest.xcproj" open="false" />
    <item path="..\..\..\..\外包\创客项目\Project\Project\chuangke\chuangke.xcproj" open="false" />
    <item path="..\..\..\..\外包\创客项目\Clock\Clock\Clock\Clock.xcproj" open="false" />
    <item path=".\MyProject\BindCPP\BindCPP.xcproj" open="true" />
    <item path=".\MyProject\QQTest\QQTest.xcproj" open="true" />
    <item path=".\MyProject\UITest\UITest.xcproj" />
    <item path=".\MyProject\UITest360\UITest360.xcproj" />
</project>
